using System;

namespace Leap.Unity
{
	[AttributeUsage(AttributeTargets.Class, AllowMultiple = true)]
	public class ExecuteBeforeAttribute : Attribute
	{
		public ExecuteBeforeAttribute(Type beforeType)
		{
			this.beforeType = beforeType;
		}

		public readonly Type beforeType;
	}
}
